<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="SCRIPT-EDITOR">
		<table width="100%" border="0" cellpadding="10" cellspacing="0">	
			<tr>
				<td>
					<fieldset class="sb-toolbar-fieldset">
						<legend class="sb-label-toolbar-title"><xsl:value-of select="@CAPTION"/></legend>
						<textarea name="code" class="sb-control-input-input" style="width:100%; height:360px;">
							<xsl:value-of select="@CODE-AREA-CONTENT"/>
						</textarea>
					</fieldset>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="BLOCK-MODULE-BUTTONS"/>
				</td>
			</tr>			
		</table>
	</xsl:template>
	
</xsl:stylesheet>